file.reference.FlareVPX-src=src
file.reference.FlareVPX-test=test
file.reference.htdocs-FlareVPX=.
file.reference.htdocs-jsvpx=.
file.reference.jsvpx-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.jsvpx-test}
source.folder=${file.reference.htdocs-jsvpx}
